# boost::numeric::ublas::iterator_base_traits< dense_random_access_iterator_tag >::iterator_base< I, T > Struct Template Reference

List of all members.

## Public Types
typedef random_access_iterator_base < dense_random_access_iterator_tag, I, T > | type

### template<>
template<class I, class T>
struct boost::numeric::ublas::iterator_base_traits< dense_random_access_iterator_tag >::iterator_base< I, T >